package com.aiosman.riderpro

data class StreetPosition(
    val name:String,
    val lat:Double,
    val lng:Double
)
val countries = listOf(
    StreetPosition("哈龙湾, 越南",16.5000, 107.1000),
    StreetPosition("芽庄, 越南",12.2500, 109.0833),
    StreetPosition("岘港, 越南",16.0667, 108.2167),
    StreetPosition("美奈, 越南",11.9333, 108.9833),
    StreetPosition("富国岛, 越南",10.0000, 104.0000),
    StreetPosition("金三角, 泰国, 缅甸, 老挝",20.2500, 99.7500),
    StreetPosition("普吉岛, 泰国",7.9444, 98.3000),
    StreetPosition("苏梅岛, 泰国",9.5333, 99.9333),
    StreetPosition("曼谷, 泰国",13.7500, 100.5000),
    StreetPosition("马六甲, 马来西亚",2.2000, 102.2500),
    StreetPosition("兰卡威群岛, 马来西亚",6.3000, 99.9000),
    StreetPosition("沙巴, 马来西亚",6.0833, 116.0833),
    StreetPosition("巴厘岛, 印度尼西亚",8.3333, 115.1000),
    StreetPosition("龙目岛, 印度尼西亚",8.3333, 116.4000),
    StreetPosition("婆罗洲, 印度尼西亚",3.0000, 114.0000),
    StreetPosition("宿务, 菲律宾",10.3167, 123.8833),
    StreetPosition("长滩岛, 菲律宾",11.5833, 121.9167),
    StreetPosition("保和岛, 菲律宾",10.3000, 123.3333),
    StreetPosition("科隆岛, 菲律宾",5.1167, 119.3333)
)
